1
Не в сети
Сообщений: 48
Благодарностей: 0
Предупреждений:
Из: ---
Род занятий:

как установить? выдаёт ошибку несовместимости версий...
непереустанавливать же на 32...

#173786   | 25.07.09 13:40
Не в сети
Сообщений: 346
Благодарностей: 29
Предупреждений:
Из: Ukraine SimCity
Род занятий: консультант

а скриншот ошибки не могли бы показать?

#173789   | 25.07.09 13:56
Не в сети
Сообщений: 48
Благодарностей: 0
Предупреждений:
Из: ---
Род занятий:

при простом запуске- программа незапускается
при запуске от администратора - Версия этого файла несовместима с используемой версией Виндоус. Типа обратитесь к издателю програмного обеспечения
Если просто запустить установленную - ошибка загрузки метаданных

#173795   | 25.07.09 14:02
Не в сети
Сообщений: 346
Благодарностей: 29
Предупреждений:
Из: Ukraine SimCity
Род занятий: консультант

а Вы пробовали включать режим совместимости??

а про ошибку загрузки метаданных прочитайте ЗДЕСЬ

#173797   | 25.07.09 14:05
Не в сети
Сообщений: 48
Благодарностей: 0
Предупреждений:
Из: ---
Род занятий:

да, совместимость баловался
тему ту глянул, при иправлении базы - неисправимая ошибка =)
у тебя под 7кой 64 битной работает чтоли?

#173801   | 25.07.09 14:18
Не в сети
Сообщений: 346
Благодарностей: 29
Предупреждений:
Из: Ukraine SimCity
Род занятий: консультант

под 32 бита 64 не юзаю, из-за того, что драйверов х64 под мой принтер (canon lbp2900) нет

#173804   | 25.07.09 14:20
Не в сети
Сообщений: 346
Благодарностей: 29
Предупреждений:
Из: Ukraine SimCity
Род занятий: консультант

вот у нас на форуме тема же была как запустить 1С под х64!! может поможет?! -> КлАц

#173807   | 25.07.09 14:35
Не в сети
Сообщений: 3165
Благодарностей: 272
Предупреждений:
Из: Israel T.A.
Род занятий: IT

kSL82, выкиньте 7.7 и поставьте свежую версию бухгалтерии. Сейчас распространена 8.1, но и 8.2 есть уже.


Совет знакомого 1C-программера.

#173843   | 25.07.09 16:55
Не в сети
Сообщений: 346
Благодарностей: 29
Предупреждений:
Из: Ukraine SimCity
Род занятий: консультант

arseny1992 наверное дело в том, что человеку надо именно 7.7 версия, а не выше!

#173844   | 25.07.09 16:58
Не в сети
Сообщений: 2841
Благодарностей: 250
Предупреждений:
Из: Kazakhstan Караганда
Род занятий: ИТ

Режим совместимости применять бесполезно, оригинальный 1С инсталлятор является 16 битным и поэтому он туда не поставится.
Кстати если воспользоваться поиском по форуму, то можно найти инструкцию по установке на x64, которую я тут выкладывал.
Вот она:
http://www.thevista.ru/forums.php?m=posts&p=136039#136039
Или можно найти 1С 7.7 с перепакованным инсталлятором .


Сообщение было отредактировано Andrey100 (25.07.2009 21:54 GMT+3 часа(ов), назад)

#173897   | 25.07.09 20:14
Не в сети
Сообщений: 48
Благодарностей: 0
Предупреждений:
Из: ---
Род занятий:

Всем спасибо что откликнулись!
Вопрос снимается, поставил 32ю)
благо ставится быстро

#173986   | 26.07.09 12:52
Все права принадлежат © MSInsider.ru (ex TheVista.ru), 2019
Сайт является источником уникальной информации о семействе операционных систем Windows и других продуктах Microsoft. Перепечатка материалов возможна только с разрешения редакции.
Работает на WMS 2.34 (Страница создана за 0.097 секунд (Общее время SQL: 0.054 секунд - SQL запросов: 68 - Среднее время SQL: 0.0008 секунд))